body, ul, li, p {margin:0;padding:0;font-size:15px}
li {list-style:none;}
p {margin-top:10px;}
.Content li {
	float: left;
	width: 450px;
	height: 750px;
	padding: 8px;
	background-color: #FFF;
	margin-top: 0;
	margin-right: 5px;
	margin-bottom: 20px;
	margin-left: 5px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12py;
} in:0 5px 20px;padding:8px;border:1px solid #999;}/* CSS Document */
